apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: vault-token-rolebinding
  namespace: openbao
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: vault-token-role
subjects:
  - kind: ServiceAccount
    name: openbao
    namespace: openbao
